.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.882812;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.883789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.975098;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.749000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.468410,-0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,0.468410,-0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,0.468410,-0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-783.104000px;}
._6{margin-left:-8.496000px;}
._7{margin-left:-6.480000px;}
._8{margin-left:-5.280000px;}
._1{margin-left:-3.588000px;}
._4{margin-left:-2.304000px;}
._2{margin-left:-1.288000px;}
._0{width:1.104000px;}
._13{width:9.715200px;}
._12{width:12.038400px;}
._11{width:13.814400px;}
._10{width:15.840000px;}
._a{width:17.976000px;}
._b{width:22.512000px;}
._9{width:25.680000px;}
._5{width:30.240000px;}
._f{width:31.472000px;}
._c{width:42.616000px;}
._e{width:44.184000px;}
._d{width:48.888000px;}
.fc2{color:rgb(66,178,60);}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:48.000000px;}
.fs3{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs5{font-size:84.000000px;}
.fs0{font-size:92.000000px;}
.fs4{font-size:144.000000px;}
.fs6{font-size:211.200000px;}
.y0{bottom:0.000000px;}
.y1{bottom:18.405950px;}
.y2{bottom:181.729871px;}
.y1d{bottom:224.557924px;}
.y1c{bottom:247.684003px;}
.y1b{bottom:270.810083px;}
.y2b{bottom:279.277922px;}
.y1a{bottom:297.790509px;}
.y19{bottom:297.792275px;}
.y18{bottom:385.440116px;}
.y17{bottom:408.566195px;}
.y16{bottom:431.692275px;}
.y2a{bottom:447.547290px;}
.y15{bottom:454.818354px;}
.y29{bottom:474.527716px;}
.y14{bottom:477.944433px;}
.y13{bottom:501.070513px;}
.y28{bottom:501.508141px;}
.y12{bottom:524.196592px;}
.y27{bottom:528.488567px;}
.y10{bottom:551.173324px;}
.y11{bottom:551.177018px;}
.y26{bottom:555.468993px;}
.y25{bottom:582.449419px;}
.y24{bottom:609.429845px;}
.yf{bottom:616.253966px;}
.y2c{bottom:618.393128px;}
.y23{bottom:636.410271px;}
.ye{bottom:638.744078px;}
.yd{bottom:661.234190px;}
.yc{bottom:684.360269px;}
.y22{bottom:690.371123px;}
.yb{bottom:711.340695px;}
.ya{bottom:711.342462px;}
.y21{bottom:717.351549px;}
.y20{bottom:744.331974px;}
.y9{bottom:769.889986px;}
.y8{bottom:793.016065px;}
.y7{bottom:816.142144px;}
.y2d{bottom:831.545077px;}
.y6{bottom:839.268224px;}
.y4{bottom:893.222652px;}
.y5{bottom:893.229076px;}
.y3{bottom:896.441031px;}
.y1f{bottom:1040.052538px;}
.y1e{bottom:1080.523177px;}
.h4{height:33.890625px;}
.h5{height:34.687500px;}
.h7{height:36.234375px;}
.h8{height:39.593750px;}
.hb{height:42.273438px;}
.h6{height:45.250000px;}
.h2{height:56.588553px;}
.ha{height:61.646484px;}
.h3{height:65.320000px;}
.h9{height:102.240000px;}
.hd{height:149.952000px;}
.hc{height:654.101882px;}
.h1{height:1315.295762px;}
.h0{height:1352.056592px;}
.w2{width:190.273030px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x3{left:38.695230px;}
.x6{left:41.654244px;}
.x4{left:53.091215px;}
.x8{left:67.602830px;}
.x5{left:72.420763px;}
.x7{left:73.529690px;}
.xb{left:107.942421px;}
.xa{left:430.869372px;}
.x1{left:569.908981px;}
.x9{left:623.634397px;}
.x2{left:763.847495px;}
.xc{left:871.609243px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-650.157624pt;}
._6{margin-left:-7.053647pt;}
._7{margin-left:-5.379900pt;}
._8{margin-left:-4.383622pt;}
._1{margin-left:-2.978871pt;}
._4{margin-left:-1.912853pt;}
._2{margin-left:-1.069338pt;}
._0{width:0.916576pt;}
._13{width:8.065865pt;}
._12{width:9.994659pt;}
._11{width:11.469150pt;}
._10{width:13.150867pt;}
._a{width:14.924242pt;}
._b{width:18.690172pt;}
._9{width:21.320345pt;}
._5{width:25.106201pt;}
._f{width:26.129046pt;}
._c{width:35.381146pt;}
._e{width:36.682949pt;}
._d{width:40.588359pt;}
.fs1{font-size:39.851113pt;}
.fs3{font-size:46.492965pt;}
.fs2{font-size:53.134817pt;}
.fs5{font-size:69.739448pt;}
.fs0{font-size:76.381300pt;}
.fs4{font-size:119.553339pt;}
.fs6{font-size:175.344897pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:15.281200pt;}
.y2{bottom:150.877867pt;}
.y1d{bottom:186.435067pt;}
.y1c{bottom:205.635067pt;}
.y1b{bottom:224.835067pt;}
.y2b{bottom:231.865333pt;}
.y1a{bottom:247.235067pt;}
.y19{bottom:247.236533pt;}
.y18{bottom:320.004533pt;}
.y17{bottom:339.204533pt;}
.y16{bottom:358.404533pt;}
.y2a{bottom:371.567867pt;}
.y15{bottom:377.604533pt;}
.y29{bottom:393.967867pt;}
.y14{bottom:396.804533pt;}
.y13{bottom:416.004533pt;}
.y28{bottom:416.367867pt;}
.y12{bottom:435.204533pt;}
.y27{bottom:438.767867pt;}
.y10{bottom:457.601467pt;}
.y11{bottom:457.604533pt;}
.y26{bottom:461.167867pt;}
.y25{bottom:483.567867pt;}
.y24{bottom:505.967867pt;}
.yf{bottom:511.633467pt;}
.y2c{bottom:513.409467pt;}
.y23{bottom:528.367867pt;}
.ye{bottom:530.305467pt;}
.yd{bottom:548.977467pt;}
.yc{bottom:568.177467pt;}
.y22{bottom:573.167867pt;}
.yb{bottom:590.577467pt;}
.ya{bottom:590.578933pt;}
.y21{bottom:595.567867pt;}
.y20{bottom:617.967867pt;}
.y9{bottom:639.186933pt;}
.y8{bottom:658.386933pt;}
.y7{bottom:677.586933pt;}
.y2d{bottom:690.374933pt;}
.y6{bottom:696.786933pt;}
.y4{bottom:741.581600pt;}
.y5{bottom:741.586933pt;}
.y3{bottom:744.253600pt;}
.y1f{bottom:863.484400pt;}
.y1e{bottom:897.084400pt;}
.h4{height:28.137065pt;}
.h5{height:28.798656pt;}
.h7{height:30.082920pt;}
.h8{height:32.871979pt;}
.hb{height:35.096740pt;}
.h6{height:37.567976pt;}
.h2{height:46.981600pt;}
.ha{height:51.180854pt;}
.h3{height:54.230723pt;}
.h9{height:84.882871pt;}
.hd{height:124.494877pt;}
.hc{height:543.056000pt;}
.h1{height:1092.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:157.970667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x3{left:32.126000pt;}
.x6{left:34.582667pt;}
.x4{left:44.078000pt;}
.x8{left:56.126000pt;}
.x5{left:60.126000pt;}
.x7{left:61.046667pt;}
.xb{left:89.617200pt;}
.xa{left:357.721333pt;}
.x1{left:473.156400pt;}
.x9{left:517.760933pt;}
.x2{left:634.170267pt;}
.xc{left:723.637467pt;}
}
